{
  "arch": "x86_64",
  "build": "py34_0",
  "build_number": 0,
  "depends": [
    "bio_assembly_refinement >=0.4.0",
    "bwa",
    "openpyxl",
    "prodigal",
    "pyfastaq >=3.12.1",
    "pymummer >=0.9.0",
    "pysam >=0.8.1,<=0.9.1",
    "python 3.4*",
    "samtools",
    "spades"
  ],
  "license": "GNU General Public License v3 (GPLv3)",
  "license_family": "Public-Domain",
  "name": "circlator",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.5.0"
}